# Personal PGP Key Provisioning

## Requirements

* 2 Operators, each with a [Personal PGP key pair](/key-types.md#personal-pgp-keypair) 

* Computer that can load AirgapOS ([compatibility reference](https://git.distrust.co/public/airgap#tested-models))

* [AirgapOS SD card](../level-2/fixed-location/provisioner/provision-airgapos.md)

* 2+ new smart cards

* 2+ SD cards

## Procedure

1. Insert AirgapOS SD card into computer

1. Boot to AirgapOS

    * Boot from the SD card by modifying the Boot Menu

    * [Disabling secure boot](generated-documents/level-2/fixed-location/procurer/procure-tamper-proofing-equipment.html) may be necessary

{{ #include ../../component-documents/openpgp-setup.md:steps-keyfork}}
